/* =========================================================
   ABOUT - Production (Terroir kartice) — reusable blok
   Isti stil kao .about-production na single product strani.
   ========================================================= */

.about-production {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: clamp(300px, 29.1666666667vw, 560px);
  padding-bottom: clamp(20px, 4.9479166667vw, 95px);
}

.about-production__box {
  background: white;
  height: 100%;
  padding: clamp(30px, 2.6041666667vw, 50px);
}
.about-production__box h3 {
  text-transform: uppercase;
  font-weight: 300 !important;
}
.about-production__box .subtitle {
  font-size: 12px;
  line-height: 12px;
}

.about-production__box h3 {
  margin-bottom: clamp(20px, 2.8645833333vw, 55px);
}

.about-production__box p {
  opacity: 0.8;
}

@media only screen and (max-width: 1279px) {
  .about-production__box h3 {
    min-height: 78px;
  }
}

@media only screen and (max-width: 991px) {
  .about-production__box {
    margin-bottom: 20px;
    height: unset;
  }
  .about-production__box h3 {
    min-height: unset;
  }
  .about-production {
    padding-top: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .about-production {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
